/* 产品详情css */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.pro_dat2 {
    width: 100%;
    padding-top: 20px;
}

.pro_dat2 .wrap {
    display: flex;
    flex-wrap: wrap;
}

.pro_dat2 .lef {
    width: 40%;
    height: 530px;
    /* float: left; */
    background: rgb(242, 242, 242);
    border: 1px solid rgb(191, 191, 191);
    border-radius: 5px;
}

.pro_dat2 .rig .swiper-container,
.pro_dat2 .lef .swiper-container {
    width: 100%;
    height: 100%;
}

.pro_dat2 .lef .swiper-slide {
    width: 100%;
    height: 100%;
    position: relative;
}

.pro_dat2 .lef .swiper-slide img {
    max-height: 80%;
    max-width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .5s;
}

.pro_dat2 .lef .swiper-slide:hover img {
    transform: translate(-50%, -50%) scale(1.1);
}

.pro_dat2 .rig {
    width: 60%;
    padding-left: 60px;
    /* float: left; */
    position: relative;
}

.pro_dat2 .rig .p1 {
    font-family: "puhui4";
    font-size: 30px;
    color: #28529e;
    margin-bottom: 0;
}

.pro_dat2 .rig .p2 {
    font-size: 16px;
    color: #777777;
    padding-top: 12px;
    padding-bottom: 22px;
    line-height: 28px;
    font-family: "puhui4";
    border-bottom: 1px solid rgb(224, 225, 226);
    margin-bottom: 12px;
}

.pro_dat2 .rig .rq p {
    font-size: 14px;
    color: #777777;
    font-family: "puhui3";
    /* margin-bottom: 27px; */
    line-height: 46px;
}

.pro_dat2 .rig .div {
    width: 530px;
    height: 100px;
    background: rgb(249, 249, 249);
    position: absolute;
    bottom: 0;
    left: 60px;
}

.pro_dat2 .rig .swiper-slide {
    position: relative;
    border: 2px solid rgb(249, 249, 249);
    transition: all .5s;
}

.pro_dat2 .rig .swiper-slide-thumb-active {
    border: 2px solid rgb(164, 0, 0);
}

.pro_dat2 .rig .swiper-slide img {
    max-height: 70%;
    max-width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .5s;
}

.pro_dat2 .rig .swiper-slide:hover img {
    transform: translate(-50%, -50%) scale(1.1);
}

.scd .scd_r {
    float: none;
}

@media (max-width: 1459px) {
    .pro_dat2 {
        padding-top: 14px;
    }

    .pro_dat2 .lef {
        height: 403px;
    }

    .pro_dat2 .rig {
        padding-left: 40px;
    }

    .pro_dat2 .rig .p1 {
        font-size: 24px;
    }

    .pro_dat2 .rig .p2 {
        font-size: 14px;
        padding-top: 8px;
        padding-bottom: 15px;
        line-height: 24px;
        margin-bottom: 10px;
    }

    .pro_dat2 .rig .div {
        width: 405px;
        height: 76px;
        left: 40px;
    }

    .pro_dat2 .rig .rq p {
        line-height: 32px;
    }
}

@media (max-width: 768px) {
    .pro_dat2 .lef {
        width: 100%;
    }

    .pro_dat2 .rig {
        width: 100%;
        padding-left: 0;
        padding-top: 30px;
    }

    .pro_dat2 .rig .p1 {
        margin-top: 20px;
    }

    .pro_dat2 .rig .div {
        position: static;
    }

    .pro_dat2 .rig .rq {
        padding-bottom: 15px;
    }

}

@media (max-width: 500px) {
    .pro_dat2 .rig .div {
        width: 100%;
    }

    .pro_dat2 .rig {
        padding-top: 16px;
    }

    .pro_dat2 .lef {
        height: 240px;
    }

    .pro_dat2 .rig .rq p {
        line-height: 30px;
    }
}
